#noticia {
    padding-top:150px;
    padding-bottom:60px;
}

    #noticia .date {
        color:#3C3C3C;
        font-size:17px;
    }

    #noticia .title {
        color:#1a5696;
        font-size:30px;
        font-family: 'Lora', serif;
        font-weight: 600;
    }

    #noticia .text {
        color:#3C3C3C;
        font-size:18px;
        text-align: justify;
    }

        #noticia .text ul {
            list-style: inside !important;
            margin-bottom: 1rem;
        }

        #noticia .text img.main {
            height: 500px;
            width: 100%;
            object-fit: cover;
            margin-top: 30px;
            margin-bottom: 30px;
            border-radius: 20px;
        }

    #noticia .fonte {
        margin-top:20px;
        color: #1a5696;
    }

         #noticia .fonte a {
            color: #1a5696;
         }

         #noticia .fonte a:hover {
            text-decoration: underline;
         }

/* Outras */

#outras-noticias {
    margin-top: 100px;
    padding: 25px 0;
    background-color: #f9f9f9;
    text-align:center;
}

  #outras-noticias h1 {
    font-size: 35px;
    margin: 0 0 25px 0;
    font-family: 'Lora', serif;
    font-weight: 500;
    color: #a6974b;
  }

  #outras-noticias .texto {
    margin-bottom: 50px;
  }

  #outras-noticias  .noticia {
    box-shadow: 0 30px 30px rgba(136, 74, 136, 0.06);
    border-radius: 20px;
    margin: 40px 0;
    min-height: 471px;
  }

    #outras-noticias  .noticia .icone {
        background-image: url(img/noticias_icon_bg.svg);
        background-position: center center;
        background-repeat: no-repeat;
        border-radius: 20px 20px 0 0;
        height: 200px;
    }

        #outras-noticias  .noticia .icone i {
            font-size: 60px;
            padding: 70px;
        }

        #outras-noticias .noticia .imagem {
            border-radius: 20px 20px 0 0;
            -webkit-transition: background-color 0.2s ease-in;
            -moz-transition: background-color 0.2s ease-in;
            -o-transition: background-color 0.2s ease-in;
            transition: background-color 0.2s ease-in;
        }

            #outras-noticias  .noticia .imagem img {
                border-radius: 20px 20px 0 0;
                /* opacity: .2; */
                height: 200px;
                width: 100%;
                object-fit: cover;
                -webkit-transition: opacity 0.2s ease-in;
                -moz-transition: opacity 0.2s ease-in;
                -o-transition: opacity 0.2s ease-in;
                transition: opacity 0.2s ease-in;
            }

            #outras-noticias  .noticia:hover .imagem img {
                opacity: 1;
            }

        #outras-noticias  .noticia .conteudo {
            padding: 20px 30px 20px 30px;
            background: #fff;
            border-radius: 0 0 20px 20px;
        }

            #outras-noticias  .noticia .conteudo .data {
                font-size: 16px;
                font-weight: normal;
                color: #858585;
                text-align: left;
            }

            #outras-noticias  .noticia .conteudo .texto.open {
                height: auto;
                overflow: unset;
            }

            #outras-noticias  .noticia .conteudo .texto p {
                margin-bottom: 0;
            }

            #outras-noticias  .noticia .conteudo .open-text {
                font-size: 15px;
                font-weight: 500;
                cursor: pointer;
                visibility: hidden;
                -webkit-transition: color 0.2s ease-in;
                -moz-transition: color 0.2s ease-in;
                -o-transition: color 0.2s ease-in;
                transition: color 0.2s ease-in;
            }

            #outras-noticias  .noticia .conteudo h3 {
                font-family: 'Lora', serif;
                color:#000;
                text-align: left;
                font-size: 18px;
                font-weight: 500;
                margin-top: 10px;
                margin-bottom: 20px;
                -webkit-transition: color 0.2s ease-in;
                -moz-transition: color 0.2s ease-in;
                -o-transition: color 0.2s ease-in;
                transition: color 0.2s ease-in;
            }

            #outras-noticias  .noticia .conteudo .texto {
                color:#3C3C3C;
                font-size: 15px;
                font-weight: 400;
                line-height: 25px;
                margin-bottom: 20px;
                -webkit-transition: color 0.2s ease-in;
                -moz-transition: color 0.2s ease-in;
                -o-transition: color 0.2s ease-in;
                transition: color 0.2s ease-in;
            }


  #outras-noticias .btn-orcamento {
        font-size: 15px;
        font-weight: 600;
        text-transform: uppercase;
        border-radius: 15px;
        box-shadow: none;
        width: 100%;
        margin: 25px 0;
        padding: 25px 10px;
        -webkit-transition: background-color 0.2s ease-in;
        -moz-transition: background-color 0.2s ease-in;
        -o-transition: background-color 0.2s ease-in;
        transition: background-color 0.2s ease-in;
    }

@media (min-width: 576px) {

    #outras-noticias  .noticia .conteudo h3 {
        font-size: 26px;
        margin-bottom: 15px;
    }

    #outras-noticias  .noticia .conteudo .texto {
        /* font-size: 20px; */
        /* line-height: 30px;  */
        font-size: 17px;
        font-weight: 400;
        line-height: 22px;
        text-align: left;
    }

    #outras-noticias  .noticia .conteudo .open-text {
        font-size: 20px;
    }
}

@media (min-width: 992px) {

    #outras-noticias  .noticia .conteudo .texto {
        overflow: hidden;
    }

    #outras-noticias  .noticia .conteudo .open-text {
        visibility: visible;
    }
}

@media (min-width: 1200px) {

    #outras-noticias  .noticia {
        margin: 40px 0;
    }

}

@media (min-width: 1600px) {

    #outras-noticias {
        padding: 130px 0;
    }

    #outras-noticias  .noticia .icone i {
        font-size: 80px;
        padding: 60px;
    }
}
